鉴于这个问题还是有很多朋友在问,所以就写一篇教程来详细说明下。


很多朋友在安装好一个主题后点击启用,结果就出现了以下错误提示:


(0)UNKNOWN : 启用该应用,需要先启用依赖应用xxxxxxxx,具体如下图:

错误信息:(0)UNKNOWN : 启用该应用,需要先启用依赖应用! 第1张

其实呢,这个错误提示已经提示的非常清楚了,但是可能把,可能是里面的英文还有代码什么的太多,导致有的人一看到这个界面就懵逼了。

为什么出现错误提示:

我们先来解释下为什么会出现这个提示,出现这个错误提示的原因是:你安装的主题必须安装某个插件才能正常运行,但是你恰好没有安装那个插件,那么就会出现这个错误提示了。

解决办法:

解决办法呢也很简单。安装指定的插件就行了。

那么,重点来了,很多朋友也是卡在了这一步,怎么知道要安装的是哪个指定插件呢?

错误信息:(0)UNKNOWN : 启用该应用,需要先启用依赖应用! 第2张

上图的红框内的文字即可插件名称,复制然后去后台--应用中心--搜索,即可找到对应的插件了,安装好插件再启用主题,就大功告成了。

版权信息:本站所有资源仅供学习与参考,请勿用于商业用途,如有侵犯您的版权,请及时联系客服,我们将尽快处理。

上一篇: zblogphp为什么我修改了网页样式,没过几天又给我还原回来了?

下一篇: Ecshop实现支付时传送商品订单号和商品名称的方法

用户评论 (0)

暂无评论

嘿,我来帮您!